[HEADER]
VERSION=1

[DATA]
MAX_TORQUE=2050				; 2160Maximum Brake torque in Nm
FRONT_SHARE=0.73			; Percentance of brake torque at front axis
HANDBRAKE_TORQUE=900			; Handbrake torque (at the rear wheels)
COCKPIT_ADJUSTABLE=1  			; 0: no bias control from cockpit, 1: bias control from cockpit
ADJUST_STEP=1   			; step for bias cockpit adjustment.

[TEMPS_FRONT]
COOL_TRANSFER=0.0025
TORQUE_K=0.18
PERF_CURVE=(|0=0.85|60=0.97|120=1.0|220=1.0|280=0.95|340=0.85|550=0.20|660=0.05|800=0.01|)
COOL_SPEED_FACTOR=0.050

[TEMPS_REAR]
COOL_TRANSFER=0.0018
TORQUE_K=0.18
PERF_CURVE=(|0=0.85|60=0.97|120=1.0|220=1.0|280=0.95|340=0.85|550=0.20|660=0.05|800=0.01|)
COOL_SPEED_FACTOR=0.015